package graphicsDomain;

public interface GraphScaleManager
{
    public void addGraphScaleListener(GraphScaleListener l);

    public void removeGraphScaleListener(GraphScaleListener l);

    public void notifyGraphScaleUpdated(GraphUpdateEvent e);

    public void notifyGraphXScaleUpdated(GraphUpdateEvent e);
}
